/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 17, 2016, 3:25:02 PM
    Author     : user
*/

@media (min-width: 992px) {
.container {
    width: 940px;
}
}

@media (min-width: 1200px) {
.container {
    width: 940px;
}
.patron-box {
    height: 520px;
}

}

@media (min-width: 1367px) {
    .container {
        width: 1170px;
    }
}

@media (max-width: 991px) {
    .inside-service-box {
        margin-bottom: 40px;
    }
}


@media screen and (max-width: 767px) {
    
    h1 {
        font-size: 30px;
    }
    
    h2 {
        font-size: 25px;
    }
    
    .padding-xs-40 {
        padding-left: 40px;
        padding-right: 40px;
    }
    
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .home-initiatives, .home-news, .home-mocafest, .home-followus, .home-knowledgehub, .organisation, .links-flickr, .inside-about, .inside-articles, .inside-gallery, .inside-program {
        padding-top: 40px;
        padding-bottom: 50px;
    }
    
    /*Navigation*/
    .navbar-primary-wrapper {
        position: relative;
        transform: translate(0,0);
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
    }
    
    .navbar-social-icon {
        margin: auto;
        width: 180px;
    }
    
    .navbar-secondary {
        float: none !important;
        margin: auto;
        width: 250px;
    }
    
    .navbar-primary {
        position: relative;
        top: 0;
        right: 0;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        z-index: 1;
    }
    
    .nav>li>a:hover, .nav>li>a:focus {
        color: #213040;
    }
    
    /*Footer*/
    footer {
        display: none;
    }
    
    /*Home slick*/
    .home-slick {
        top: -99px;
    }
    
    .home-banner-slick.slick-slide {
        height: 450px !important;
    }
    
    .home-banner .slick-list {
        max-height: 450px;
    }
    
    .home-event-slider .slick-prev {
        left: -10px !important;
        z-index: 1;
    }

    .home-event-slider .slick-next{
        right: -10px !important;
    }
    
    /*Home Countdown*/
    #circle {
        width: 55px;
        height: 55px;
    }
    
    .countdown-amount {
        font-size: 24px !important;
    }
    
    .countdown-period {
        font-size: 10px !important;
    }
    
    .is-countdown {
        width: 280px;
    }
    
    /*Home initiatives*/
    .home-initiatives-box {
        height: 320px;
        margin-top: 0;
        margin-bottom: 180px;    
    }
    
    .home-initiatives-box img {
        margin-bottom: 0;
    }
    
    .home-initiatives-box h4 {
        margin-bottom: 20px;
    }
    
    /*Home News*/
    .home-news-row, .big-news, .small-news {
        display: block !important;
        display: -webkit-block !important;
        display: -moz-block !important;
        display: -ms-block !important;    
    }
    
    .big-news, .small-news {
        margin-bottom: 40px;
    }
    
    .white-triangle {
        display: none;
    }
    
    .big-news img {
        position: initial;
        -webkit-transform: none;
        -moz-transform: none;
        max-height: 300px;
    }
    
    .small-news-images {
        position: relative;
        overflow: hidden;
        max-height: 300px;    
    }
    
    .small-news img {
    transform: translate(0,-20%);
}
    
    button.bottom {
        position: relative !important;
        margin-top: 20px;
        bottom: 0;
    }
    
    .more-btn {
        width: 100%;    
    }
    
    /*Home Knowledgehub*/
    .home-knowledgehub-box {
        margin-bottom: 40px;
        padding: 0;
    }
    
    .grey-triangle-btn {
        right: 0;
    }
    
    /*About History*/
    .about-history h2 {
        font-size: 40px;
    }
    
    .history-slider-thumbnail {
        font-size: 11px;
        width: 14.222%!important;
    }
    
    .history-slider-thumbnail:before {
        top: -32px;
        width: 25px;
        height: 25px;
    }
    
    .history-slider-thumbnail:hover:before {
        width: 31px;
        height: 31px;
        top: -35px;
    }
    
    .about-history-slider:before {
        width: 85%;
    }
    
    .about-history-slider:before {
        top: -20px;
    }
    
    .about-history-slider {
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 60px;
    }
    
    /*About Organisation*/
    .organisation-box {
        margin-bottom: 40px;
    }
    
    /*About Patron*/
    .patron-box {
        margin-bottom: 40px;
    }
    
    .patron-select {
        width: 100%;
    }
    
    
    /*Inside banner*/
    .inside-banner h2 {
        font-size: 30px;
    }
    
    .inside-banner {
        padding-top: 90px;
    }
    
    /*Inside Services*/
    .service-content-wrapper {
        position: relative; 
    }
    
    .inside-service-image {
        min-height: 200px;
    }
    
    /*Inside News*/
    .inside-news-wrapper {
        margin-bottom: 40px;
    }
    
    .inside-service-box {
        margin-bottom: 40px;
    }
    
    /*Inside Testimonial*/
    .testimonial-slider .slick-prev {
        left: 0 !important;
    }

    .testimonial-slider .slick-next{
        right: 0 !important;
    }
    
    /*Inside program*/
    .program-slider .slick-prev {
        left: -15px !important;
        z-index: 1;
    }

    .program-slider .slick-next{
        right: -15px !important;
    }
    
/*    Past Forum*/
    .past-forum-thumbnail {
        display: block;
        margin: auto;
        width: 60%;
    }
    
    .past-forum-detail {
        padding-top: 15px;
        float: none;
        margin: auto;
    }
    
    

}


@media screen and (max-width:650px) {
    
    .home-event-slider .slick-slide img {
        width: 190px;
    }
    
    .home-event-slider .slick-current img {
        width: 190px !important;
    }
    
}

@media screen and (max-width:480px) {
    
    /*Inside Program*/
    .inside-program .nav-tabs>li:first-child {
        margin-top: 30px;    
        margin-bottom: 0;
        margin-right: 0; 
    }
    
    .inside-program .nav-tabs>li:last-child {
        margin-left: 0;
        margin-top: 0;
    }

}